{
  "link.title.Docs": {
    "message": "文档",
    "description": "The title of the footer links column with title=Docs in the footer"
  },
  "link.title.Community": {
    "message": "社区",
    "description": "The title of the footer links column with title=Community in the footer"
  },
  "link.title.More": {
    "message": "更多",
    "description": "The title of the footer links column with title=More in the footer"
  },
  "link.item.label.Get Started": {
    "message": "开始使用",
    "description": "The label of footer link with label=Get Started linking to /docs/"
  },
  "link.item.label.Guardian Project": {
    "message": "Guardian Project",
    "description": "The label of footer link with label=Guardian Project linking to https://guardianproject.info"
  },
  "link.item.label.SR2": {
    "message": "SR2",
    "description": "The label of footer link with label=SR2 linking to https://sr2.uk"
  },
  "link.item.label.Okthanks": {
    "message": "Okthanks",
    "description": "The label of footer link with label=Okthanks linking to https://okthanks.com"
  },
  "link.item.label.F-Droid": {
    "message": "F-Droid",
    "description": "The label of footer link with label=F-Droid linking to https://f-droid.org"
  },
  "link.item.label.Blog": {
    "message": "博客",
    "description": "The label of footer link with label=Blog linking to /blog"
  },
  "link.item.label.GP Repo": {
    "message": "GP 仓库",
    "description": "The label of footer link with label=GP Repo linking to https://guardianproject.dev/butter"
  },
  "copyright": {
    "message": "版权所有 © 2026 Guardian Project。使用 Docusaurus 构建。",
    "description": "The footer copyright"
  }
}
